<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="show_4g_for_lte_data_icon_bool" value="true"/>
    <boolean name="enabledMMS" value="true"/>
    <boolean name="carrier_force_disable_etws_cmas_test_bool" value="true"/>
    <boolean name="carrier_volte_available_bool" value="true"/>
    <boolean name="always_show_emergency_alert_onoff_bool" value="true"/>
    <boolean name="ignore_data_enabled_changed_for_video_calls" value="true"/>
    <boolean name="call_barring_supports_password_change_bool" value="false"/>
    <boolean name="call_barring_supports_deactivate_all_bool" value="false"/>
    <int name="maxMessageTextSize" value="-1"/>
    <int name="recipientLimit" value="-1"/>
    <int name="maxImageHeight" value="1944"/>
    <int name="maxMessageSize" value="307200"/>
    <int name="maxImageWidth" value="2592"/>
    <int name="volte_replacement_rat_int" value="3"/>
    <int name="ims_dtmf_tone_delay_int" value="215"/>
    <long name="message_expiration_time_long" value="3600000"/>
    <string name="default_vm_number_string" value="1416"/>
</carrier_config>
